<div class="scalable-container">
<?php
//$overwriteCallerId = '<div style="position: relative; width:15px; top: 3px; ">';
$overwriteCallerId = CHtml::checkBox(
    'toggleOverwriteCallerId', $checked, array(
    'class' => 'toggleOverwriteCallerId',
    'data-id' => $data->id,
));
$overwriteCallerId .= CHtml::textField(
    'RoutingOutbound[' . $data->id . '][overwriteCallerId]', $data->overwriteCallerId,
    array(
        'class' => 'scalable-overwriteDialoutPrefix scalable',
        'style' => $style,
));

echo $overwriteCallerId;
?>
</div>